Subject: Trainer Candidate - Gaurav Sharma
From: Gaurav Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:00:40 -0400

| | Tech Support Test

Name | Gaurav Sharma
E-mail | [email-masked]
Phone Number | (+91) 8847527270
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Zirakpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vigour Mobile India Pvt Ltd | Area Sales Trainer | |
Previous Employer 1 | Amazon Development Center India Pvt Ltd | Customer Service Associate | Januaury 2021 |
Previous Employer 2 | Stylish bath | Area Sales Trainer | May 2020 |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I hold an experience of 48 months as Area Sales Trainer started from Oppo Mobiles India Pvt Ltd as Sales trainef for Amritsar location where I had to cover Sales as well as product, communication and behavioural training. Also prepared PPT for competitive brands ans well as for company products.

After this, I got an opportunity to work with company named Stylish Bath who dealt in Home solutions and there I handled Amritsar, Ludhiana and Chandigarh location as Sales Trainer where I had to take care of all Sales team and had to handle a team of 4 associate trainers. But due to COVID 19 I had to left the organization on May 2020.

After that, I joined hands with Amazon as Customer Support Associate. Reason for joining as CSA was because I had to look after the finances of my family as I am tbe only bread earner of family.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Once, in Stylish Bath there's situation arose where we provided quotes to one of our client from Singapore. The situation was that he bought a penthouse at a very prosperous location and wanted everything to be in luxurious style but at reasonable prices.

So after inspecting all the diameters of the penthouse, we gave him a rough idea of the amount of around 50 Lakh under which we were cover his entire penthouse that includes bath accessories and floors as well as toiletries as well as accessories.

But as it was already 2019 and COVID policies were there. So we gave him expected time duration of 5 to 6 months and he agreed.

But in the mid of August, there were some uncertainties that occured and we lost our 3 staff members due to cost cutting. Now as we were having only 6 persons to work.

So, everybody loose hope of meeting the deadline. However, I decided not to do the same and came up with an idea to work for extra 2.5 hours so that we can meet the deadline. After getting proper investigation,everyone agreed as we were having figures that by contributing 3 hours extra per day, we can not only met the deadline but also could complete the work 2 days prior.

So, as planned we dedicated our schedule and did the project completed 2 days prior and also appreciated by our MD Mr. Pankaj Jain.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is where you're dealing with a customer and answering all the questions of the customers.

While a great customer service follows SPANCO process  and FABE rule. By following these 2 process you will not only give customer a life time experience but also will build a lifetime relation also.

What according to you makes you a good candidate for this position?

What makes me a good candidate for this position are my qualities and abilities which are

I believe that one should not rely on hard work only. One should also be smart worker who knows what steps he has to used to get better outcomes.

I'm self disciplined person. For me, time is everything and if we didn't respect time, time will also never respect us.
I always seek solutions for the problem because I believe there's solution for every problem and sometimes, you've to get other people help also by seeing their point of view. This will not only solve the problem, but shall also built a great Employer - Employee relationships.

I believe to be a leader not a boss. Being a boss will give you short term results, but being a leader will provide you a life time results and coordination with others.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |